<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>
    <BUSINESSCLASS name='MarkAsReadWSFP' package='performa.ws' superclass='WebServicesFormProcessor'>
        <IMPORT value="oneit.appservices.ws.services.*"/>
        <IMPORT value="performa.orm.*"/>
 
        <TABLE tablePrefix="object" polymorphic="FALSE">            
            <SINGLEREFERENCE    name="JobApplication"       type="JobApplication"   mandatory="true"   />
        </TABLE>
    </BUSINESSCLASS>
</ROOT>